import request from "@/utils/request";
import {BASE} from "./apiGateway";
let api = {
	getOnLineObj(params) {
		return request({
			url: `${BASE}/online/getOnLineObj`,
			method: 'get',
      params
		});
	},
  //服务站列表
  getAllOrgListWithSignFlag(params) {
		return request({
			url: `${BASE}/patientContacts/getAllOrgListWithSignFlag`,
			method: 'get',
      params
		});
  },
  //家属在线列表
  membersWithOnLineFlag(params) {
		return request({
			url: `${BASE}/family/membersWithOnLineFlag`,
			method: 'get',
      params
		});
  },
};

export default api;